Bug 137440 - wrong title for grouped application in task bar
Summary: wrong title for grouped application in task bar
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-28 15:00 UTC by Bryan W Clark
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 16:24:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
task bar screenshot (5.99 KB, image/png)
2004-10-28 15:01 UTC, Bryan W Clark
no flags Details

Description Bryan W Clark 2004-10-28 15:00:55 UTC
run evolution and open enough windows so that the application will
group itself in the task bar.  I'll attach a screenshot of what
happens.  The application should show it's title / desktop entry name,
not it's binary name.

Comment 1 Bryan W Clark 2004-10-28 15:01:28 UTC
Created attachment 105896 [details]
task bar screenshot

Comment 2 Bryan W Clark 2005-01-24 17:16:30 UTC
Stills appearing, of course now it just says 'evolution' instead of
the 'evolution-2.0'

Comment 3 Matthew Miller 2006-07-10 22:48:37 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 4 John Thacker 2006-10-30 16:24:19 UTC
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.